## rust-futures-test 0.3.25

=== debian/changelog ===
rust-futures-test (0.3.25-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package futures-test 0.3.25 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 09:56:06 +0100

rust-futures-test (0.3.25-1) unstable; urgency=medium

  * Source upload
  * Package futures-test 0.3.25 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Nov 2022 22:39:52 +0100
