=== debian/control ===
Source: rust-futures-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+std-dev <!nocheck>,
 librust-futures-executor-0.3+std-dev <!nocheck>,
 librust-futures-io-0.3+std-dev <!nocheck>,
 librust-futures-macro-0.3-dev <!nocheck>,
 librust-futures-sink-0.3-dev <!nocheck>,
 librust-futures-task-0.3+std-dev <!nocheck>,
 librust-futures-util-0.3+io-dev <!nocheck>,
 librust-futures-util-0.3+std-dev <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-pin-utils-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-test
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures-test
Rules-Requires-Root: no

Package: librust-futures-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+std-dev,
 librust-futures-executor-0.3+std-dev,
 librust-futures-io-0.3+std-dev,
 librust-futures-macro-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-futures-task-0.3+std-dev,
 librust-futures-util-0.3+io-dev,
 librust-futures-util-0.3+std-dev,
 librust-pin-project-1+default-dev,
 librust-pin-utils-0.1-dev
Provides:
 librust-futures-test+default-dev (= ${binary:Version}),
 librust-futures-test-0-dev (= ${binary:Version}),
 librust-futures-test-0+default-dev (= ${binary:Version}),
 librust-futures-test-0.3-dev (= ${binary:Version}),
 librust-futures-test-0.3+default-dev (= ${binary:Version}),
 librust-futures-test-0.3.25-dev (= ${binary:Version}),
 librust-futures-test-0.3.25+default-dev (= ${binary:Version})
Description: Common utilities for testing components built off futures-rs - Rust source code
 This package contains the source for the Rust futures-test crate, packaged by
 debcargo for use with cargo and dh-cargo.
