## rust-futures-test 0.3.30

=== debian/changelog ===
rust-futures-test (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures-test 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 13:40:18 +0000

rust-futures-test (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures-test 0.3.29 from crates.io using debcargo 2.6.1
  * Drop relax-deps.patch, no longer needed.
  * Update delete-feature-std.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 20:40:49 +0000
