=== debian/control ===
Source: rust-futures-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-macro-0.3.30-dev <!nocheck>,
 librust-futures-sink-0.3-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-task-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-pin-utils-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-test
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures-test
Rules-Requires-Root: no

Package: librust-futures-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-executor-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-macro-0.3.30-dev,
 librust-futures-sink-0.3-dev (>= 0.3.30-~~),
 librust-futures-task-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~),
 librust-pin-project-1+default-dev (>= 1.0.11-~~),
 librust-pin-utils-0.1-dev
Provides:
 librust-futures-test+default-dev (= ${binary:Version}),
 librust-futures-test-0-dev (= ${binary:Version}),
 librust-futures-test-0+default-dev (= ${binary:Version}),
 librust-futures-test-0.3-dev (= ${binary:Version}),
 librust-futures-test-0.3+default-dev (= ${binary:Version}),
 librust-futures-test-0.3.30-dev (= ${binary:Version}),
 librust-futures-test-0.3.30+default-dev (= ${binary:Version})
Description: Common utilities for testing components built off futures-rs - Rust source code
 Source code for Debianized Rust crate "futures-test"
