=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-test 0.3.30 --all-targets --all-features
Features: test-name=rust-futures-test:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-test 0.3.30 --all-targets
Features: test-name=librust-futures-test-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-test 0.3.30 --all-targets --no-default-features
Features: test-name=librust-futures-test-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
